# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.13.1
type: common
authorName: 'X-Cart team'
moduleName: 'ASAP Network'
description: 'ASAP Network API integration'
minorRequiredCoreVersion: 1
dependsOn:
    - QSL-Make
    - QSL-ShopByBrand
    - XC-AutoImportBase
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
